---
Tournament:
  name: San Diego Mini Regionals
  short name: SDSO Mini Regionals
  location: Online
  state: sCA
  level: Regionals
  division: C
  year: 2022
  start date: 2022-03-05
  end date: 2022-03-05
  awards date: 2022-03-12
  medals: 1
  trophies: 1
Events:
- name: Anatomy and Physiology
- name: Astronomy
- name: Bioinformatics
  trial: true
- name: Botany
  trial: true
- name: Bridge
  trial: true
- name: Cell Biology
- name: Chemistry Lab
- name: Codebusters
- name: Cybersecurity
  trial: true
- name: Detector Building
- name: Digital Structures
  trial: true
- name: Disease Detectives
- name: Dynamic Planet
- name: Environmental Chemistry
- name: Experimental Design
- name: Forensics
- name: Gravity Vehicle
- name: Green Generation
- name: It's About Time
- name: Machine Learning
  trial: true
- name: Ornithology
- name: Remote Sensing
- name: Rocks and Minerals
- name: Run It Code It
  trial: true
- name: Trajectory
- name: WiFi Lab
- name: Wright Stuff
  trial: true
- name: Write It CAD It
  trial: true
- name: Write It Do It
Teams:
- number: 1
  school: La Jolla High School
  suffix: Vikings
  state: CA
- number: 2
  school: Poway High School
  suffix: Bro
  state: CA
- number: 3
  school: Poway High School
  suffix: Bruh
  state: CA
Placings:
- team: 1
  event: Anatomy and Physiology
  place: 1
- team: 1
  event: Astronomy
  place: 2
- team: 1
  event: Bioinformatics
  place: 1
- team: 1
  event: Botany
  place: 1
- team: 1
  event: Bridge
  participated: false
- team: 1
  event: Cell Biology
  place: 1
- team: 1
  event: Chemistry Lab
  place: 1
- team: 1
  event: Codebusters
  place: 1
- team: 1
  event: Cybersecurity
  place: 1
- team: 1
  event: Detector Building
  place: 1
- team: 1
  event: Digital Structures
  participated: false
- team: 1
  event: Disease Detectives
  place: 1
- team: 1
  event: Dynamic Planet
  place: 1
- team: 1
  event: Environmental Chemistry
  place: 1
- team: 1
  event: Experimental Design
  place: 1
- team: 1
  event: Forensics
  place: 1
- team: 1
  event: Gravity Vehicle
  participated: false
- team: 1
  event: Green Generation
  place: 1
- team: 1
  event: It's About Time
  place: 1
- team: 1
  event: Machine Learning
  participated: false
- team: 1
  event: Ornithology
  place: 1
- team: 1
  event: Remote Sensing
  place: 1
- team: 1
  event: Rocks and Minerals
  participated: false
- team: 1
  event: Run It Code It
  place: 1
- team: 1
  event: Trajectory
  participated: false
- team: 1
  event: WiFi Lab
  place: 1
- team: 1
  event: Wright Stuff
  participated: false
- team: 1
  event: Write It CAD It
  participated: false
- team: 1
  event: Write It Do It
  participated: false
- team: 2
  event: Anatomy and Physiology
  place: 2
- team: 2
  event: Astronomy
  place: 1
- team: 2
  event: Bioinformatics
  participated: false
- team: 2
  event: Botany
  participated: false
- team: 2
  event: Bridge
  participated: false
- team: 2
  event: Cell Biology
  participated: false
- team: 2
  event: Chemistry Lab
  participated: false
- team: 2
  event: Codebusters
  place: 2
- team: 2
  event: Cybersecurity
  participated: false
- team: 2
  event: Detector Building
  participated: false
- team: 2
  event: Digital Structures
  participated: false
- team: 2
  event: Disease Detectives
  participated: false
- team: 2
  event: Dynamic Planet
  participated: false
- team: 2
  event: Environmental Chemistry
  place: 2
- team: 2
  event: Experimental Design
  participated: false
- team: 2
  event: Forensics
  participated: false
- team: 2
  event: Gravity Vehicle
  participated: false
- team: 2
  event: Green Generation
  participated: false
- team: 2
  event: It's About Time
  participated: false
- team: 2
  event: Machine Learning
  participated: false
- team: 2
  event: Ornithology
  participated: false
- team: 2
  event: Remote Sensing
  participated: false
- team: 2
  event: Rocks and Minerals
  participated: false
- team: 2
  event: Run It Code It
  participated: false
- team: 2
  event: Trajectory
  participated: false
- team: 2
  event: WiFi Lab
  participated: false
- team: 2
  event: Wright Stuff
  participated: false
- team: 2
  event: Write It CAD It
  place: 1
- team: 2
  event: Write It Do It
  participated: false
- team: 3
  event: Anatomy and Physiology
  participated: true
- team: 3
  event: Astronomy
  participated: false
- team: 3
  event: Bioinformatics
  place: 2
- team: 3
  event: Botany
  participated: false
- team: 3
  event: Bridge
  participated: false
- team: 3
  event: Cell Biology
  place: 2
- team: 3
  event: Chemistry Lab
  participated: false
- team: 3
  event: Codebusters
  participated: false
- team: 3
  event: Cybersecurity
  participated: false
- team: 3
  event: Detector Building
  participated: false
- team: 3
  event: Digital Structures
  participated: false
- team: 3
  event: Disease Detectives
  participated: false
- team: 3
  event: Dynamic Planet
  participated: false
- team: 3
  event: Environmental Chemistry
  participated: false
- team: 3
  event: Experimental Design
  participated: false
- team: 3
  event: Forensics
  place: 2
- team: 3
  event: Gravity Vehicle
  participated: false
- team: 3
  event: Green Generation
  participated: false
- team: 3
  event: It's About Time
  participated: false
- team: 3
  event: Machine Learning
  participated: false
- team: 3
  event: Ornithology
  participated: false
- team: 3
  event: Remote Sensing
  participated: false
- team: 3
  event: Rocks and Minerals
  participated: false
- team: 3
  event: Run It Code It
  participated: false
- team: 3
  event: Trajectory
  participated: false
- team: 3
  event: WiFi Lab
  participated: false
- team: 3
  event: Wright Stuff
  participated: false
- team: 3
  event: Write It CAD It
  participated: false
- team: 3
  event: Write It Do It
  place: 1
